Hacking Question about Trucha Bug and modding problem

DGenerateKane

Well-Known Member
OP
Member
Joined
Jul 18, 2009
Messages
357
Trophies
0
XP
294
Country
United States
Ok so I've modded 3 Wii's successfully before and am on my fourth, but thanks to the Black Hole that is my memory I always have to start from scratch because I forgot how I did everything. Now I'm 99% sure I've never had to run the Trucha Bug restorer before (I modded a 3.2, a 3.3 and a 3.4) but I got a -2011 error trying to install cios rev14 on this one. So I follow instructions on how to use it but halfway through the process HBC became upside down. How do I fix this?
 

razorback78

Well-Known Member
Member
Joined
Aug 3, 2009
Messages
1,183
Trophies
0
Website
Visit site
XP
135
Country
http://sites.google.com/site/completesg/other-stuff/fix-hbc

@jaz: nice one there.
smile.gif
 

charlieg

Well-Known Member
Member
Joined
Oct 28, 2009
Messages
125
Trophies
1
XP
205
Country
Canada
since we are talking about TBR, me too i modded a lot of Wiis now but then i got an error when i used TBR on the latest wii i modded, i can't trucha the IOS36 .. when i downgrade the IOS15 i got this error : " error: ES_AddTitleStart returned -1035, maybe need an updated downgrader. ERROR: could not set revision to 0" .. What can i do for my problem please ? i did not installed cIOSCORP or something like that, this Wii configuration is safe updated to 4.1U, Neogamma R8 Beta 15, cIOS Waninkoko rev14,bootmii installed as an IOS, can't install Priiloader or Preloader since i can't Trucha the IOS36 ..
 

razorback78

Well-Known Member
Member
Joined
Aug 3, 2009
Messages
1,183
Trophies
0
Website
Visit site
XP
135
Country
charlieg said:
since we are talking about TBR, me too i modded a lot of Wiis now but then i got an error when i used TBR on the latest wii i modded, i can't trucha the IOS36 .. when i downgrade the IOS15 i got this error : " error: ES_AddTitleStart returned -1035, maybe need an updated downgrader. ERROR: could not set revision to 0" .. What can i do for my problem please ? i did not installed cIOSCORP or something like that, this Wii configuration is safe updated to 4.1U, Neogamma R8 Beta 15, cIOS Waninkoko rev14,bootmii installed as an IOS, can't install Priiloader or Preloader since i can't Trucha the IOS36 ..
huh...priiloader does not need es_diverify for system menu so why patch.
 

charlieg

Well-Known Member
Member
Joined
Oct 28, 2009
Messages
125
Trophies
1
XP
205
Country
Canada
when i try to install Priiloader it's giving me an error an it's written "is IOS36 Trucha signed ?" so if i do not Trucha sign this IOS, Priiloader do not want to install, i installed it on another wii then it worked when i trucha signed my IOS36 .. that's why i want to patch it ..
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    BigOnYa @ BigOnYa: Burp